
package gov.va.med.esr.conversion;

import junit.framework.Test;
import junit.framework.TestSuite;

public class ConversionServiceTestSuite 
{
	public static Test suite() 
	{
		TestSuite suite = new TestSuite("Test UI ConversionService");
		suite.addTestSuite(ConversionServiceTest.class);
			
		return suite;
	}	
}
